<h1>{% trans %}SAV Request{% endtrans %}</h1>

<p>
    {% trans %}Your company {% endtrans %}"{{ email.to[0].address }}" {% trans %}has just been added and is awaiting validation{% endtrans %} <br><br>
    {# TODO change email text <a href="{{ signedUrl|raw }}">Confirm my Email</a>.#}
</p>

<p>
        {{ contents.mail }}
        {{ contents.subject }}
        {{ contents.content }}


    Cheers!
</p>